Autor Tópico: ( Resolvido ) dificuldade para instalar temas .deb  (Lida 3986 vezes)

Offline Esp

  • Usuário Ubuntu
  • *
  • Mensagens: 98
  • Toda ajuda é bem vinda. Ubuntu 16.04
    • Ver perfil
( Resolvido ) dificuldade para instalar temas .deb
« Online: 09 de Julho de 2013, 17:11 »
ola, pessoal baixei um tema com extensão .deb, quando fui instalar deu este erro: Erro: A dependência não é contentável: usplash (>= 0.4-21).  isso ocorreu usando o instalador de pacote debi.
« Última modificação: 10 de Julho de 2013, 10:28 por Esp »

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #1 Online: 09 de Julho de 2013, 18:35 »
ola, pessoal baixei um tema com extensão .deb, quando fui instalar deu este erro: Erro: A dependência não é contentável: usplash (>= 0.4-21).  isso ocorreu usando o instalador de pacote debi.

Depende da versão que você esteja usando no seu PC: Ubuntu 10.4, 12.04, 12.10, 13.04 e assim em diante.

Você tem que ver, onde você baixou para qual versão é compatível.  ;D
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline Arthur Bernardes

  • Usuário Ubuntu
  • *
  • Mensagens: 4.692
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #2 Online: 09 de Julho de 2013, 18:36 »
Diga a versão que usa?! E de onde baixou o tema?!

Pelo visto essa dependência só é disponível no Ubuntu Lucid.


Offline Esp

  • Usuário Ubuntu
  • *
  • Mensagens: 98
  • Toda ajuda é bem vinda. Ubuntu 16.04
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #3 Online: 09 de Julho de 2013, 21:03 »
baixei do gnome-look.org, e eu estou usando o 12.04 e o tema é ultimat-edition, que achei completo, com extensão .deb

no momento estou baixando este: http://gnome-look.org/content/show.php?content=88491&forumpage=0
não tenho certeza mas acho que roda apenas em versão anteriores do ubuntu, porque usava no 9.10, mas vou tentar esta versão no 12.04
« Última modificação: 09 de Julho de 2013, 21:12 por Esp »

Offline NOOB Saibot

  • Usuário Ubuntu
  • *
  • Mensagens: 222
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #4 Online: 09 de Julho de 2013, 22:40 »
Olhei meio por cima, mas pelo que notei tu vai precisar do decrepto Emerald, acho até que ele foi descontinuado.

Offline Esp

  • Usuário Ubuntu
  • *
  • Mensagens: 98
  • Toda ajuda é bem vinda. Ubuntu 16.04
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #5 Online: 10 de Julho de 2013, 08:09 »
não rodou tbm e acusou  o msmo erro do outro.

Offline NOOB Saibot

  • Usuário Ubuntu
  • *
  • Mensagens: 222
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #6 Online: 10 de Julho de 2013, 08:34 »

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.337
  • Ubuntu Member
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #7 Online: 10 de Julho de 2013, 09:14 »
Observação:

Ubuntu 12.04 já utiliza o GNOME3.

Observe isso também na hora de escolher o tema que deseja instalar.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #8 Online: 10 de Julho de 2013, 09:32 »
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline Esp

  • Usuário Ubuntu
  • *
  • Mensagens: 98
  • Toda ajuda é bem vinda. Ubuntu 16.04
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #9 Online: 10 de Julho de 2013, 10:00 »
este foi o resultado do comando:
roni@ubuntu:~$ sudo apt-get install gnome-session-fallback
[sudo] password for roni:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
gnome-session-fallback já é a versão mais nova.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  linux-headers-3.2.0-48 linux-headers-3.2.0-48-generic
Use 'apt-get autoremove' para removê-los.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.

e o gnome shell na central de programas tbm esta instalado

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #10 Online: 10 de Julho de 2013, 10:18 »
este foi o resultado do comando:
roni@ubuntu:~$ sudo apt-get install gnome-session-fallback
[sudo] password for roni:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
gnome-session-fallback já é a versão mais nova.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  linux-headers-3.2.0-48 linux-headers-3.2.0-48-generic
Use 'apt-get autoremove' para removê-los.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.

e o gnome shell na central de programas tbm esta instalado

Faça o logout, e no ícone de “engrenagem” ao lado do seu nome, selecione Gnome Classic.

E entre no seu sistema com a sua senha pessoal e pronto, usufrua.
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline Esp

  • Usuário Ubuntu
  • *
  • Mensagens: 98
  • Toda ajuda é bem vinda. Ubuntu 16.04
    • Ver perfil
Re: dificuldade para instalar temas .deb
« Resposta #11 Online: 10 de Julho de 2013, 10:27 »
blz, instalou o programa completo. obg todos os 400M.

Offline Esp

  • Usuário Ubuntu
  • *
  • Mensagens: 98
  • Toda ajuda é bem vinda. Ubuntu 16.04
    • Ver perfil
Re: ( Resolvido ) dificuldade para instalar temas .deb
« Resposta #12 Online: 10 de Julho de 2013, 10:33 »
deixa eu ver se entendi:
este tipo de programa "temas" .Deb roda apenas nas arquitetura do gnome classico, esta versão lançada do 12.04 com efeitos do unity e da nova versão do Gnome não suporta estes programas.